/*
Theme Name: Animal Farm
Theme URI: https://animalfarmgame.com/wp-content/themes/animalfarm
Description: Child-theme based on Ultra from Themify.me
Author: Michael Oglesby - www.michaeloglesby.com
Version: 1.0.0
Template: themify-ultra
Tags: 
*/

/* Colours: Red - #E62D2D; || Light Red - #FDE6CA; */

/* Main Elements */
body { background-color: #E62D2D; color: #FDE6CA; font-family: 'Domine', serif; font-weight: normal; }
a { text-decoration:underline; color: #FDE6CA; }
a:hover { text-decoration:underline; color: #000000; }

/* Opacity Buttons */
.opacitybutton { opacity: 33%; }

/* Wrappers */
#pagewrap {	background: none; background-color: #E62D2D; }
#content { background: none; background-color: #E62D2D; padding:  0; }
#headerwrap { background: none;background-color: #E62D2D; border: none !important; margin: 0px; padding: 0px; }

/* Headings */
h1 { font-family: 'Domine', serif; font-weight:600; color: #FDE6CA; }
h2 { font-family: 'Domine', serif; font-weight:600; color: #FDE6CA; }
h3 { font-family: 'Domine', serif; font-weight:600; color: #FDE6CA; }
h4 { font-family: 'Domine', serif; font-weight:600; color: #FDE6CA; }

/* Site Logo */
#site-logo { margin: 0px; }

/* Forms */
input[type=reset], input[type=submit], button {text-transform: none; }
input, textarea, select, input[type=search], button { font-size: 1.2em; }

/* Opt-In Mail */
.module .tb_optin_submit button { margin-top: 2%; width: auto; margin-left: auto; margin-right: auto; }

/* Themify Yellow Button */
.ui.yellow, .ui.nav.yellow, .ui.nav.yellow ul, .ui.separate.yellow>li, .ui.module-tab.yellow .tab-nav li, .ui.yellow.vertical .tab-nav, .ui.module-accordion.yellow .accordion-title, .ui.module-tab.yellow.panel .tab-nav { background-color: #FDE6CA; }
.module.module-buttons a.yellow, .module-alert.ui .ui.yellow, .module-menu .ui.nav.yellow a, .themify_builder .ui.yellow, .ui.nav.yellow li a, .ui.module-tab.yellow .tab-nav li a { color: #333333; }
/*Hover State*/
.ui.yellow>li.current_page_item>a, .ui.yellow>li.current_page_item:hover>a, .ui.yellow>li.current-menu-item>a, .ui.yellow>li.current-menu-item:hover>a, .ui.builder_button.yellow:hover, .ui.nav.yellow>li a:hover, .ui.module-accordion.yellow li:hover .accordion-title, .ui.module-tab.yellow .tab-nav li:hover { background: #333333; }
.module.module-buttons a.yellow:hover, .module-alert.ui .ui.yellow:hover, .module-menu .ui.nav.yellow a:hover, .themify_builder .ui.yellow, .ui.nav.yellow li a:hover, .ui.module-tab.yellow .tab-nav li a:hover { color: #FFFFFF; }

/* Image Pro Round Corners */
.module-pro-image.rounded .image-pro-flip-box { border-radius: 5px; }
.module-pro-image.rounded .image-pro-flip-box-wrap, .module-pro-image.rounded img, .module-pro-image.rounded .image-pro-overlay { border-radius: 5px; } /* Overlay */

/* Footer*/
#footerwrap { background: none; background-color: #E62D2D; border-top: none; }
#footer a { text-decoration:underline; color: #FDE6CA; }
#footer a:hover { text-decoration:underline; color: #000000; }